## libapache2-mod-md 1.1.0

=== debian/changelog ===
libapache2-mod-md (1.1.0-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:50:25 +0000

libapache2-mod-md (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Dec 2017 09:31:22 +0000

libapache2-mod-md (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Add dependency on apache2-bin with mod_ssl_md patch in (Closes: #877341)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Oct 2017 15:02:30 +0000

libapache2-mod-md (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 18 Oct 2017 22:29:31 +0200

libapache2-mod-md (0.9.7-1) unstable; urgency=medium

  * New upstream version 0.9.7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 30 Sep 2017 18:12:59 +0200

libapache2-mod-md (0.9.6-1) unstable; urgency=medium

  * New upstream version 0.9.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Sep 2017 11:04:07 +0200

libapache2-mod-md (0.9.0-1) unstable; urgency=medium

  * Fix d/watch to use release files and not tags
  * New upstream version 0.9.0
  * Remove patches; the release tarball has been fixed

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Sep 2017 06:39:35 +0200

libapache2-mod-md (0.8.1-1) unstable; urgency=low

  * Initial release (Closes: #874203)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 04 Sep 2017 09:05:13 +0200
