=== debian/control ===
Source: libapache2-mod-md
Section: httpd
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: apache2-dev,
               autotools-dev,
               debhelper (>= 9),
               dh-apache2,
               dh-autoreconf,
               libcurl4-gnutls-dev,
               libjansson-dev,
               libssl-dev
Standards-Version: 3.9.6
Vcs-Git: https://gitlab.com/deb.sury.org/libapache2-mod-md.git
Vcs-Browser: https://gitlab.com/deb.sury.org/libapache2-mod-md
Homepage: https://github.com/icing/mod_md

Package: libapache2-mod-md
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
	 apache2-bin (>= 2.4.29-1~)
Description: ACME certificate support for apache2
 This is an apache2 module for obtaining and maintaining certificates
 issued by ACME-compatible Certificate Authority such as Let's Encrypt.
