=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with apache2 --with autoreconf --with autotools-dev

override_dh_auto_test:
	:
