=== debian/watch ===
version=3
https://github.com/icing/mod_md/releases .*/releases/download/v[\d\.]+/mod_md-([\d\.]+)\.tar.gz
